/*
	Документ стилей для сайта wushuodessa.com
*/

@font-face {
    font-family: 'avante_bs_nr_light';
    src: url('/fonts/avante_bs_nr_light.eot');
    src: local("avante_bs_nr_light"),
		 url('/fonts/avante_bs_nr_light.eot?#iefix') format('embedded-opentype'),
         url('/fonts/avante_bs_nr_light.woff') format('woff'),
         url('/fonts/avante_bs_nr_light.ttf') format('truetype'),
         url('/fonts/avante_bs_nr_light.svg#avante_bs_nr_light') format('svg');
    font-weight: normal;
    font-style: normal;
}
.font_avante_bs_nr_light{font-family: avante_bs_nr_light, verdana;}

@font-face {
    font-family: 'simplified_arabicregular';
    src: url('/fonts/simplified_arabicregular.eot');
    src: local("simplified_arabicregular"),
		 url('/fonts/simplified_arabicregular.eot?#iefix') format('embedded-opentype'),
         url('/fonts/simplified_arabicregular.woff') format('woff'),
         url('/fonts/simplified_arabicregular.ttf') format('truetype'),
         url('/fonts/simplified_arabicregular.svg#simplified_arabicregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.font_simplified_arabicregular{font-family: simplified_arabicregular, verdana;}

html {width:100%;}
body {width:100%;margin:0px;border:0px;color:rgb(51,51,51);background-color:rgb(29,83,111);font-family:Arial, Helvetica, sans-serif;}

.clr{width:100%;float:none;clear:both;}
.clr > br{display:none;}
.error_text{font-size:12px;color:rgb(200,24,24);margin:5px 0px;}
.complete_text{font-size:14px;color:rgb(24,200,24);margin:5px 0px;}
.form_input.error{border-color:rgb(200,22,22);}
div {margin:0px;padding:0px;}
a {text-decoration:none;}


.site_wrapper{
	position:relative;
	width:100%;
	overflow:hidden;
	background-image:url('/img/general_fon.jpg');
	background-position:center top;
	background-repeat:no-repeat;
	z-index:3;
}
.site_wrapper.forced_full{min-width:800px;}/* Принудит. выбранная полная версия сайта */
body.mobile .site_wrapper{background-image:none;}

.site_center_div{
	position:relative;
	max-width:990px;
	min-width:280px;
	margin:0px auto;
	overflow:hidden;
}
body.mobile .site_center_div{max-width:none;}

.site_header{position:relative;width:100%;height:277px;}
body.mobile .site_header{height:auto;}

/* Кнопки сайта */
.site_button {
	display:inline-block;
	margin:0px;
	padding:0px;
	border:none;
	border:1px solid rgb(39,129,180);
	background:none;
	background-color:rgb(244,244,244);
	outline:none;
	user-select:none;
	font-family:'Ubuntu', verdana !important;
	
	color:rgb(39,129,180);
	text-align: center;
	text-decoration: none;
	cursor:pointer;
}
.site_button:hover{background-color:rgb(39,129,180);color:rgb(244,244,244);}
.site_button:active {background-color:rgb(39,129,180);}
.site_button:focus {border:1px solid rgb(39,129,180);}

.site_button.red {border:1px solid rgb(201,71,73);color:rgb(201,71,73);}
.site_button.red:hover {background-color:rgb(201,71,73);color:rgb(244,244,244);}
.site_button.red:active {background-color:rgb(201,71,73);}
.site_button.red:focus {border:1px solid rgb(201,71,73);}

.site_button.grey{border:1px solid rgb(177,177,177);color:rgb(177,177,177);}
.site_button.grey:hover{background-color:rgb(177,177,177);color:rgb(244,244,244);}
.site_button.grey:active{background-color:rgb(177,177,177);}
.site_button.grey:focus{border:1px solid rgb(177,177,177);}

.site_button.green {border:1px solid rgb(114,157,53);color:rgb(114,157,53);}
.site_button.green:hover{background-color:rgb(114,157,53);color:rgb(244,244,244);}
.site_button.green:active{background-color:rgb(114,157,53);}
.site_button.green:focus{border:1px solid rgb(114,157,53);}

/* Размеры кнопок */
.site_button.height_30{
	height:30px;
	padding:0px 15px;
	font: 14px/30px verdana;
}
.site_button.height_25{
	height:25px;
	padding:0px 10px;
	font: 14px/25px verdana;
}
.site_button.height_20{
	height:20px;
	padding:0px 10px;
	font: 12px/20px verdana;
}







/* --------------------------------------------- HEADER --------------------------------------------- */


.site_adm_buttons{
	position:absolute;
	display:inline-block;
	padding:2px 4px;
	background-color:rgb(166,0,0);
	color:rgb(255,224,61);
	cursor:pointer;
	z-index:999;
	font:12px/16px Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.site_adm_buttons.left{left:0px;text-align:left;}
.site_adm_buttons.top{top:0px;}
.site_adm_buttons.bottom{bottom:0px;}
.site_adm_buttons.right{right:0px;text-align:right;}

.site_adm_buttons span.toggler{display:inline-block;padding:0px 2px;background-color:rgb(22,99,22);}

span.site_adm_not_show{color:rgb(226,0,0);font-weight:bold;}

/* Лого и Название */
.site_logo_div{
	position:relative;
	width:100%;height:221px;
	overflow:hidden;
}
body.mobile .site_logo_div{display:none;}

.site_logo_div .logo{
	position:absolute;
	top:25px;left:25px;
	display:block;
	width:91px;height:170px;
	overflow:hidden;
	background-image:url('/img/logo.png');
	background-repeat:no-repeat;
	background-position:0px 0px;
}
.site_logo_div .logo:hover{background-position:0px -170px;}
body.mobile .site_logo_div .logo{background-image:none;}

.site_logo_div .logo > img{position:absolute;left:0px;top:250px;width:100px;display:inline-block;}

.site_logo_div .titles{position:absolute;bottom:60px;left:124px;display:block;}


.site_logo_div h2.gen_title{
	display:inline-block;
	margin:0px;padding:0px;
	color:rgb(255,255,255);
	font: 34px/50px Verdana, Geneva, sans-serif;
	/*font: 40px/50px avante_bs_nr_light, verdana;
	font-weight:bold;*/
	letter-spacing:3px;
	cursor:pointer;
}
.site_logo_div h2.gen_title > span{display:inline-block;}
.site_logo_div h2.gen_title .part_1{margin-right:-65px;}
.site_logo_div h2.gen_title .part_2{margin-left:65px;}
	
.site_logo_div .welcome_title{
	display:inline-block;
	margin:12px 0px 0px 40px;
	color:rgb(255,255,255);
	font: 26px/34px Verdana, Geneva, sans-serif;
	/*font: 26px/34px simplified_arabicregular, verdana;*/
	cursor:pointer;
}


.site_header .social_urls{position:absolute;bottom:69px;right:16px;width:100%;}
body.mobile .site_header .social_urls{position:relative;bottom:auto;right:auto;margin-top:4px;text-align:center;}

.site_header .social_urls > .social_container{display:inline-block;float:right;}
body.mobile .site_header .social_urls > .social_container{float:none;text-align:center;}

.site_header .social_urls > .social_container > div{
	display:block;
	width:38px;height:38px;
	float:left;
	margin-right:8px;
	overflow:hidden;
	background-image:url('/img/social_urls.png');
	background-repeat:no-repeat;
	cursor:pointer;
}
body.mobile .site_header .social_urls > .social_container > div{display:inline-block;width:26px;height:26px;float:none;margin:0px 3px;}

.site_header .social_urls > .social_container > div > a{display:block;width:100%;height:100%;}

.site_header .social_urls > .social_container > div.fb{background-position:0px 0px;}
.site_header .social_urls > .social_container > div.fb:hover{background-position:0px -38px;}
body.mobile .site_header .social_urls > .social_container > div.fb{background-position:0px -76px;}
body.mobile .site_header .social_urls > .social_container > div.fb:hover{background-position:0px -102px;}

.site_header .social_urls > .social_container > div.vk{background-position:-38px 0px;}
.site_header .social_urls > .social_container > div.vk:hover{background-position:-38px -38px;}
body.mobile .site_header .social_urls > .social_container > div.vk{background-position:-26px -76px;}
body.mobile .site_header .social_urls > .social_container > div.vk:hover{background-position:-26px -102px;}

.site_header .social_urls > .social_container > div.odnoklassniki{background-position:-76px 0px;}
.site_header .social_urls > .social_container > div.odnoklassniki:hover{background-position:-76px -38px;}
body.mobile .site_header .social_urls > .social_container > div.odnoklassniki{background-position:-52px -76px;}
body.mobile .site_header .social_urls > .social_container > div.odnoklassniki:hover{background-position:-52px -102px;}

.site_header .social_urls > .social_container > div.youtube{background-position:-190px 0px;}
.site_header .social_urls > .social_container > div.youtube:hover{background-position:-190px -38px;}
body.mobile .site_header .social_urls > .social_container > div.youtube{background-position:-130px -76px;}
body.mobile .site_header .social_urls > .social_container > div.youtube:hover{background-position:-130px -102px;}

.site_header .social_urls > .social_container > div.google{background-position:-152px 0px;}
.site_header .social_urls > .social_container > div.google:hover{background-position:-152px -38px;}
body.mobile .site_header .social_urls > .social_container > div.google{background-position:-104px -76px;}
body.mobile .site_header .social_urls > .social_container > div.google:hover{background-position:-104px -102px;}

.site_header .social_urls > .social_container > div.instagramm{background-position:-114px 0px;}
.site_header .social_urls > .social_container > div.instagramm:hover{background-position:-114px -38px;}
body.mobile .site_header .social_urls > .social_container > div.instagramm{background-position:-78px -76px;}
body.mobile .site_header .social_urls > .social_container > div.instagramm:hover{background-position:-78px -102px;}

.site_header .social_urls > .social_container > div.send_mail{background-position:-228px 0px;}
.site_header .social_urls > .social_container > div.send_mail:hover{background-position:-228px -38px;}
body.mobile .site_header .social_urls > .social_container > div.send_mail{background-position:-156px -76px;}
body.mobile .site_header .social_urls > .social_container > div.send_mail:hover{background-position:-156px -102px;}

.site_header .social_urls div.fb-like{
	position:absolute;
	top:9px;left:226px;
	display:inline-block;
}
body.mobile .site_header .social_urls div.fb-like{position:relative;top:auto;left:auto;margin:4px 0px 0px 4px;}

body.mobile .site_header .social_urls div.fb-like.no_index_page{display:none;}




/* Меню */
.site_menu{
	position:absolute;
	bottom:0px;left:0px;
	z-index:120;
	width:100%;height:56px;
}
body.mobile .site_menu{position:relative;bottom:auto;left:auto;height:auto;}

.site_menu .background_table{
	position:absolute;
	left:0px;top:0px;
	z-index:121;
	width:100%;height:100%;
}
body.mobile .background_table{display:none;}

.site_menu .background_table .left_part, .site_menu .background_table .right_part,.site_menu .background_table .center_part
{background-image:url('/img/site_menu_fon.png');}

.site_menu .background_table .left_part{
	width:14px;
	background-repeat:no-repeat;
	background-position: 0px -56px;
}
.site_menu .background_table .right_part{
	width:14px;
	background-repeat:no-repeat;
	background-position: 0px -112px;
}
.site_menu .background_table .center_part{
	background-repeat:no-repeat;
	background-repeat:repeat-x;
}

.site_menu .links_div{
	position:relative;
	height:100%;
	z-index:122;
}
body.mobile .links_div{display:none;padding-bottom:4px;padding-top:4px;height:auto;background-color:rgb(26,73,118);}

body.mobile .links_div .links_table{height:auto;}

body.mobile .site_menu .links_div tr{display:block;text-align:center;}

.site_menu .links_div td.link{position:relative;}
body.mobile .site_menu .links_div td.link{display:inline-block;}

.site_menu .links_div td.link > a{
	display:block;
	height:100%;
	font:22px/56px Arial, Helvetica, sans-serif;
	/*font-weight:bold;*/
	color:rgb(244,244,244);
	text-align:center;
	background-image:url('/img/site_menu_fon.png');
	background-position:0px 56px;
	background-repeat:repeat-x;
}
.site_menu .links_div td.link:hover > a{color:rgb(255,255,255);background-position:0px 0px;}

body.mobile .site_menu .links_div td.link > a{
	display:inline-block;
	height:auto;
	font:18px/20px Arial, Helvetica, sans-serif;
	margin:4px 0px;
	background-image:none;
}

.site_menu .links_div td.link > .submenu{
	position:absolute;
	top:56px;left:0px;
	width:100%;
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border: 0px solid #000000;
	overflow:hidden;
	background-image:url('/img/half_transparent_fon.png');
	background-position:0px 0px;
	background-repeat:repeat;
}
body.mobile .site_menu .links_div td.link > .submenu{display:none;}

.site_menu .links_div td.link > .submenu > div{display:none;}

.site_menu .links_div td.link > .submenu > div > a{
	display:block;
	text-align:center;
	padding:7px 0px;
	font:14px/16px Arial, Helvetica, sans-serif;
	color:rgb(244,244,244);
	background-image:url('/img/half_transparent_fon.png');
	background-position:0px 0px;
	background-repeat:repeat;
}
.site_menu .links_div td.link > .submenu > div > a:hover{background-color:rgb(14,62,100);color:rgb(255,255,255);}


.site_menu .links_div td.link > a.selected,
.site_menu .links_div td.link > .submenu > div > a.selected{color:rgb(164,207,252);/*(144,187,242)*/}

.site_menu .links_div td.vert_line{
	width:2px;
	margin:0px;padding:0px;
	background-image:url('/img/site_menu_vert_line.png');
	background-repeat:no-repeat;
}
body.mobile .site_menu .links_div td.vert_line{display:block;background-image:none;}
body.mobile .site_menu .links_div td.vert_line.mobile_separetor{
	display:inline-block;
	margin:0px 4px;
	width:1px;height:18px;
	font:20px/20px Arial, Helvetica, sans-serif;
	background-color:rgb(204,204,204);
}

.site_menu .links_div td.link .general_left_part,
.site_menu .links_div td.link .general_right_part{
	width:14px;height:56px;
	background-image:url('/img/site_menu_fon.png');
	background-position:0px 56px;
	background-repeat:no-repeat;
}

.site_menu .links_div td.link .general_left_part{float:left;}
.site_menu .links_div td.link .general_right_part{float:right;}

.site_menu .links_div td.link:hover .general_left_part{background-position:0px -56px;}
.site_menu .links_div td.link:hover .general_right_part{background-position:0px -112px;}
body.mobile .site_menu .links_div td.link .general_left_part,
body.mobile .site_menu .links_div td.link .general_right_part{display:none;}

.site_menu .links_div td a.first_link{margin-left:14px;padding-right:12px;}
body.mobile .links_div td a.first_link{margin-left:0px;padding-right:0px;}

.site_menu .links_div td a.last_link{margin-right:14px;padding-left:12px;}
body.mobile .links_div td a.last_link{margin-right:0px;padding-left:0px;}


.site_menu .mobile_menu{display:none;z-index:130;}

body.mobile .site_menu .mobile_menu{
	display:block;
	position:relative;
	width:100%;height:40px;
	background-color:rgb(24,66,90);
}

body.mobile .site_menu .mobile_menu a{
	display: inline-block;
	margin: 0px 0px 0px 15px;
	font: 18px/40px verdana;
	color:rgb(255,255,255);
	cursor: pointer;
}

body.mobile .site_menu .mobile_menu span{
	position:relative;
	margin: 5px 15px 0px 0px;
	padding-left:30px;
	float: right;
	font: 18px/30px verdana;
	letter-spacing: 1px;
	text-align: center;
	cursor: pointer;
	color:rgb(255,255,255);
	background-image: url('/img/menu_mobile_icon.png');
	background-repeat: no-repeat;
	background-position: 5px 8px;
}

.site_menu .mobile_menu_bottom_light{
	display:none;
	position:relative;
	z-index:129;
	width:100%;height:10px;
	margin-top:-4px;
	background-image: url('/img/cloud_index_news_2_8.png');
	background-position: 0px -10px;
	background-repeat: repeat-x;
}
body.mobile .site_menu .mobile_menu_bottom_light{display:block;}


.header_attensions{text-align:right;margin:7px 13px -7px 0px;}
.header_attensions > a{
	display:inline-block;
	margin-bottom:1px;
	position:relative;
	text-align:right;
	overflow:hidden;
}
body.mobile .header_attensions > a{margin-bottom:3px;}

.header_attensions > a > span,
.header_attensions > a > div.border_div > span{
	position:relative;
	z-index:10;
	display:block;
	font:15px/18px Arial, Helvetica, sans-serif;
	font-weight:bold;
	letter-spacing:1px;
	color:rgb(142,180,237);
}
body.mobile .header_attensions > a > span{font:12px/16px Arial, Helvetica, sans-serif;letter-spacing:0.5px;font-weight:bold;}
.header_attensions > a:hover > span{color:rgb(150,190,252);}

.header_attensions > a > div.border_div{position:absolute;width:100%;z-index:9;}
body.mobile .header_attensions > a > div.border_div{display:none;}

.header_attensions > a > div.border_div > span{color:rgb(11,11,144)/*rgb(44,44,111)*/;}
.header_attensions > a > div.border_div.border_1{top:-1px;right:-1px;}
.header_attensions > a > div.border_div.border_2{top:-1px;right:1px;}
.header_attensions > a > div.border_div.border_3{top:1px;right:-1px;}
.header_attensions > a > div.border_div.border_4{top:1px;right:1px;}


/* --------------------------------------------- CONTENT (General, without right submenu-panel) --------------------------------------------- */

.site_content_table{display:table;width:100%;}
body.mobile .site_content_table{display:block;}

.site_content_table .table_tr{display:table-row;width:100%;}
body.mobile .site_content_table .table_tr{display:block;}

.site_content_table .content_gen_part{display:table-cell;text-align:left;vertical-align:top;}
body.mobile .site_content_table .content_gen_part{display:block;}

.site_content_table .content_gen_part.as_left_part{min-width:540px;}
body.mobile .site_content_table .content_gen_part.as_left_part{display:block;min-width:200px;width:100%;}

/*.site_content_table .content_gen_part{text-align:left;vertical-align:top;}

.site_content_table .content_gen_part.as_left_part{min-width:540px;}
body.mobile .site_content_table .content_gen_part.as_left_part{display:block;min-width:200px;width:100%;}*/


.site_content_gen_part_div{
	position:relative;
	margin:15px 0px;
	border-radius: 16px 16px 16px 16px;
	-moz-border-radius: 16px 16px 16px 16px;
	-webkit-border-radius: 16px 16px 16px 16px;
	border: 0px solid #000000;
	overflow:hidden;
	background-image:url('/img/half_transparent_fon.png');
	background-repeat:repeat;
	color:rgb(51,51,51);
}
body.mobile .site_content_gen_part_div {margin:7px 0px 15px 0px;}

.site_content_gen_part_div > .site_content_fon_1{
	position:relative;
	margin:5px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;
	overflow:hidden;
	background-color:rgb(23,82,124);/*rgb(35,95,147)*/
}
body.mobile .site_content_gen_part_div .site_content_fon_1{margin:3px 8px 7px 7px;}

.site_content_gen_part_div .site_content_fon_2{
	position:relative;
	margin:5px;
	border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border: 0px solid #000000;
	overflow:hidden;
	background-color:rgb(244,244,244);
}
body.mobile .site_content_gen_part_div .site_content_fon_2{margin:3px;}

.site_content_gen_part_div h1.site_content_page_title{
	display:block;
	margin:10px 10px 0px 10px;
	padding:5px 12px;
	text-align:center;
	font: 22px/32px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:rgb(144,180,222);/*(134,167,212)*/
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;
	overflow:hidden;
	background-image:url('/img/half_transparent_fon.png');
	background-repeat:repeat;
}
body.mobile .site_content_gen_part_div h1.site_content_page_title{margin:8px 8px 0px 8px;font:16px/22px Arial, Helvetica, sans-serif;font-weight:bold;}

.site_content_gen_part_div .site_content_back_path{
	display:block;
	margin:4px 15px 0px 15px;
	font:16px/20px Arial, Helvetica, sans-serif;
	color:rgb(230,243,255);
}
body.mobile .site_content_gen_part_div .site_content_back_path{font:14px/20px Arial, Helvetica, sans-serif;margin-top:2px;}
	
.site_content_gen_part_div .site_content_back_path a{color:rgb(144,180,222);}
.site_content_gen_part_div .site_content_back_path a:hover{color:rgb(154,195,255);text-decoration:underline;}

.site_content_gen_part_div .site_content_back_path_analogue{height:5px;}

/* Контент часть (шрифты, видео, картинки и тд...) */

.site_content_gen_part_div .site_content_padding_div{
	margin: 12px 15px 15px 15px;
	font:16px/22px Arial, Helvetica, sans-serif;
}
body.mobile .site_content_gen_part_div .site_content_padding_div{font:14px/20px Arial, Helvetica, sans-serif;}

.site_content_gen_part_div .site_content_padding_div h1, .site_content_gen_part_div .site_content_padding_div h2, 
.site_content_gen_part_div .site_content_padding_div h3, .site_content_gen_part_div .site_content_padding_div h4, 
.site_content_gen_part_div .site_content_padding_div h5 {font:16px/22px Arial, Helvetica, sans-serif;margin:0px;font-weight:bold;}
body.mobile .site_content_gen_part_div .site_content_padding_div h1, body.mobile .site_content_gen_part_div .site_content_padding_div h2, 
body.mobile .site_content_gen_part_div .site_content_padding_div h3, body.mobile .site_content_gen_part_div .site_content_padding_div h4, 
body.mobile .site_content_gen_part_div .site_content_padding_div h5 {font:14px/20px Arial, Helvetica, sans-serif;font-weight:bold;}


.site_content_gen_part_div .site_content_padding_div span.plus1{font:17px/23px Arial, Helvetica, sans-serif;}
.site_content_gen_part_div .site_content_padding_div span.plus2{font:18px/24px Arial, Helvetica, sans-serif;}
.site_content_gen_part_div .site_content_padding_div span.plus3{font:21px/26px Arial, Helvetica, sans-serif;}
.site_content_gen_part_div .site_content_padding_div span.plus4{font:26px/30px Arial, Helvetica, sans-serif;}
.site_content_gen_part_div .site_content_padding_div span.minus1{font:15px/20px Arial, Helvetica, sans-serif;}
.site_content_gen_part_div .site_content_padding_div span.minus2{font:14px/18px Arial, Helvetica, sans-serif;}
.site_content_gen_part_div .site_content_padding_div span.minus3{font:12px/15px Arial, Helvetica, sans-serif;}
.site_content_gen_part_div .site_content_padding_div span.minus4{font:10px/13px Arial, Helvetica, sans-serif;}

body.mobile .site_content_gen_part_div .site_content_padding_div span.plus1{font:15px/22px Arial, Helvetica, sans-serif;}
body.mobile .site_content_gen_part_div .site_content_padding_div span.plus2{font:16px/23px Arial, Helvetica, sans-serif;}
body.mobile .site_content_gen_part_div .site_content_padding_div span.plus3{font:19px/24px Arial, Helvetica, sans-serif;}
body.mobile .site_content_gen_part_div .site_content_padding_div span.plus4{font:24px/28px Arial, Helvetica, sans-serif;}
body.mobile .site_content_gen_part_div .site_content_padding_div span.minus1{font:13px/18px Arial, Helvetica, sans-serif;}
body.mobile .site_content_gen_part_div .site_content_padding_div span.minus2{font:12px/17px Arial, Helvetica, sans-serif;}
body.mobile .site_content_gen_part_div .site_content_padding_div span.minus3{font:11px/16px Arial, Helvetica, sans-serif;}
body.mobile .site_content_gen_part_div .site_content_padding_div span.minus4{font:10px/14px Arial, Helvetica, sans-serif;}

.site_content_gen_part_div .site_content_padding_div .content_images_div{position:relative;display:inline-block;width:100%;}
.site_content_gen_part_div .site_content_padding_div .content_images_div > img{
	display:block;
	width:100%;
	border:1px solid rgb(24,90,139);
}

.site_content_gen_part_div .site_content_padding_div .content_links{color:rgb(39,129,180);text-decoration:underline;}
.site_content_gen_part_div .site_content_padding_div .content_links:hover{color:rgb(23,82,124);text-decoration:none;}

.site_forms{position:relative;width:100%;}


.content_video_div{
	position:relative;
	display:inline-block;
	width:100%;max-width:600px;
	cursor:pointer;
}

.content_video_div .video_title{
	position:absolute;
	top:2px;left:2px;
	width:100%;max-height:26px;
	z-index:102;
	background-image:url('/img/half_transparent_fon.png');
	background-repeat:repeat;
	text-align:left;
	overflow:hidden;
}
.content_video_div .video_title > span{display:inline-block;height:50px;margin:2px 5px;color:rgb(244,244,244);font:16px/22px Arial, Helvetica, sans-serif;}
body.mobile .content_video_div .video_title > span{font:14px/20px Arial, Helvetica, sans-serif;}
.content_video_div.show_now .video_title{display:none;}

.content_video_div img{
	position:relative;
	z-index:101;
	display:inline-block;
	width:100%;
	border:2px solid rgb(222,222,222);
}
.content_video_div:hover img{border-color:rgb(114,142,192);}

.content_video_div .play_icon, .content_video_div .play_icon_2{
	position:absolute;
	top:0px;left:0px;
	z-index:105;
	width:100%;height:100%;
	background-repeat:no-repeat;
	background-position:center center;
}
.content_video_div .play_icon{background-image:url('/img/play_youtube_transparent.png');}
.content_video_div .play_icon_2{z-index:90;background-image:url('/img/play_youtube_transparent_2.png');}

.content_video_div:hover .play_icon{z-index:90;}
.content_video_div:hover .play_icon_2{z-index:105;}
.content_video_div.show_now .play_icon,
.content_video_div.show_now:hover .play_icon_2{z-index:90;}
body.mobile .content_video_div .play_icon{z-index:105;}
body.mobile .content_video_div.show_now .play_icon,
body.mobile .content_video_div.show_now .play_icon_2{z-index:90;}
body.mobile .content_video_div.show_now:hover .play_icon,
body.mobile .content_video_div.show_now:hover .play_icon_2{z-index:90;}

.content_video_div iframe{
	position:absolute;
	top:0px;left:0px;
	z-index:103;
	display:none;
	width:100%;height:100%;
}
.content_video_div.show_now iframe{display:block;border:2px solid rgb(222,222,222);}

.content_video_div .video_mini_desc{
	position:absolute;
	top:3px;left:3px;
	z-index:100;
	width:70%;height:70%;
	overflow:hidden;
}


.content_submenu_links{
	display:inline-block;
	width:30%;min-width:240px;
	padding-left:20px;
	text-align:center;
}
.content_submenu_links.left{float:left;}
.content_submenu_links.right{float:right;}

.content_submenu_links > div{display:inline-block; text-align:left;}

.site_content_padding_div .floating_img_text{display:block;}
.site_content_padding_div .floating_img_text .content_images_div{display:block;width:auto;margin:0px 7px 7px 0px;}
.site_content_padding_div .floating_img_text.left .content_images_div{float:left;}
.site_content_padding_div .floating_img_text.right .content_images_div{float:right;}
.site_content_padding_div .floating_img_text.left .div_clr{clear:left;}
.site_content_padding_div .floating_img_text.right .div_clr{clear:right;}

.site_content_padding_div .floating_img_text.people_page{float:left;width:48%;margin:5px;min-height:160px;}
.site_content_padding_div .floating_img_text.people_page .content_images_div{display:block;width:auto;max-width:100px;max-height:153px;float:left;margin:0px 10px 7px 0px;}
.site_content_padding_div .floating_img_text.people_page .content_images_div > img{max-height:153px;}
body.mobile .site_content_padding_div .floating_img_text.people_page{float:none;width:auto;margin: 5px 0px;}


.site_content_padding_div .site_count_views{
	position:absolute;
	top:3px;right:5px;
	display:inline-block; 
	font:12px/12px Arial, Helvetica, sans-serif;
	text-align:center;
	color:rgb(153,153,153);
}
.site_content_padding_div .site_count_views .site_adm_buttons{top:-3px;left:-100px;}

/* Постраничн. Навигация */
.site_content_gen_part_div .index_news_paginator{display:inline-block;margin-top:10px;}

.site_content_gen_part_div .index_news_paginator td{
	background-image:url('/img/half_transparent_fon.png');
	background-position:0px 0px;
	background-repeat:repeat-x;
}
.site_content_gen_part_div .index_news_paginator.no_index td{background-image:none;background-color:rgb(30,95,126);}


.site_content_gen_part_div .index_news_paginator .td_first{
	border-radius: 6px 0px 0px 6px;
	-moz-border-radius: 6px 0px 0px 6px;
	-webkit-border-radius: 6px 0px 0px 6px;
	border: 0px solid #000000;
	overflow:hidden;
}
.site_content_gen_part_div .index_news_paginator .td_last{
	border-radius: 0px 6px 6px 0px;
	-moz-border-radius: 0px 6px 6px 0px;
	-webkit-border-radius: 0px 6px 6px 0px;
	border: 0px solid #000000;
	overflow:hidden;
}

.site_content_gen_part_div .index_news_paginator a{
	display:inline-block;
	width:54px;height:44px;
	font:16px/44px Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:rgb(244,244,244);
	text-align:center;
	background-image:url('/img/half_transparent_fon.png');
	background-position:0px 83px;
	background-repeat:repeat-x;
}
.site_content_gen_part_div .index_news_paginator a:hover{background-position:0px 0px;color:rgb(255,255,255);}
.site_content_gen_part_div .index_news_paginator a.selected{background-position:0px 83px;color:rgb(134,167,212);}
.site_content_gen_part_div .index_news_paginator a.not_active{color:rgb(29,83,111);}
.site_content_gen_part_div .index_news_paginator.no_index a.not_active{color:rgb(54,124,166);}
.site_content_gen_part_div .index_news_paginator.no_index a.selected{background-position:0px 83px;color:rgb(97,151,171);}

body.mobile .site_content_gen_part_div .index_news_paginator td.prev,
body.mobile .site_content_gen_part_div .index_news_paginator td.next{display:none;}

body.mobile .site_content_gen_part_div .index_news_paginator a{
	width:32px;height:28px;
	font:12px/28px Arial, Helvetica, sans-serif;
	font-weight:bold;
}


.site_content_gen_part_div .site_share_link{position:relative;display:block;margin:10px 2px -6px 2px;text-align:center;}
.site_content_gen_part_div .site_share_link .share_text{display:inline-block;height:20px;font:14px/16px Arial, Helvetica, sans-serif;color: rgb(77,77,77);}
.site_content_gen_part_div .site_share_link .addthis_toolbox{display:inline-block;height:20px;font:14px/16px Arial, Helvetica, sans-serif;}
.site_content_gen_part_div .site_share_link .addthis_toolbox > a{margin-bottom:0px;}
.site_content_gen_part_div .site_share_link .test_site_click_blocker{position:absolute;width:100%;height:50px;cursor:help;}


body .overlay_fon{
	position:fixed;
	left:0px;top:0px;
	z-index:1;
	width:100%;height:100%;}
body.mobile .overlay_fon{display:none;}

body .overlay_fon > .overlay_wrapper{
	position:relative;
	display:none;
	width:100%;height:100%;
	background-image:url('/img/half_transparent_fon.png');
	background-repeat:repeat;
	overflow:auto;
	text-align:center;
}

body .overlay_fon > .overlay_wrapper > .overlay_closer{
	position:fixed;
	left:0px;top:0px;
	z-index:10001;
	width:100%;height:100%;
	font:18px/30px Arial, Helvetica, sans-serif;
	color:rgb(185,225,255);
	cursor:default;
}

body .overlay_fon > .overlay_wrapper > .overlay_content{
	position:relative;
	z-index:10002;
	display:inline-block;
	min-width:600px;
	margin:33px 20px 25px 20px;
	background-color:rgb(245,245,245);
	border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border: 0px solid #000000;
	overflow:hidden;
}
body .overlay_fon.full_screen > .overlay_wrapper > .overlay_content{min-width:auto;}

body .overlay_fon > .overlay_wrapper > .overlay_content > .container{margin:15px;}

body .overlay_fon.showed{z-index:9999;}
body .overlay_fon.showed > .overlay_wrapper{display:block;}

body .overlay_fon > .overlay_wrapper > .overlay_content .content_video_div{width:700px;max-width:700px;}
body .overlay_fon > .overlay_wrapper > .overlay_content .video_mini_desc,
body .overlay_fon > .overlay_wrapper > .overlay_content .video_mini_description{width:700px;margin-top:10px;}

body .overlay_fon > .overlay_wrapper > .overlay_content .video_mini_desc .content_links,
body .overlay_fon > .overlay_wrapper > .overlay_content .video_mini_description .content_links{color:rgb(39,129,180);text-decoration:underline;}
body .overlay_fon > .overlay_wrapper > .overlay_content .video_mini_desc .content_links:hover,
body .overlay_fon > .overlay_wrapper > .overlay_content .video_mini_description .content_links:hover{color:rgb(23,82,124);text-decoration:none;}

body .overlay_fon > .overlay_wrapper > .overlay_content .content_images_div{position:relative;display:inline-block;}
body .overlay_fon > .overlay_wrapper > .overlay_content .content_images_div > img{
	position:relative;
	display:inline-block;
	width:100%;
	margin:-5px 0px 0px -5px;
	border:5px solid rgb(14,116,179);
}

/* --------------------------------------------- FOOTER --------------------------------------------- */

.site_footer{position:relative;z-index:20;margin-top:20px;}

.footer_fon_div{
	position:relative;
	padding:0px 10px 90px 10px;
	z-index:22;
	overflow:hidden;
	text-align:center;
	color:rgb(244,244,244);
	background-color:rgb(24,66,90);
}

.footer_fon_div .panorama_line{
	position:absolute;
	left:0px;bottom:0px;
	width:100%;height:144px;
	background-image:url('/img/footer_panorama_line.jpg');
	background-repeat:no-repeat;
	background-position:center center;
	overflow:hidden;
}
.footer_fon_div .panorama_line .transparent_line{
	position:absolute;
	bottom:-10px;left:0px;
	width:100%;height:90px;
	background-image:url('/img/footer_panorama_transp_line.png');
	background-repeat:repeat-x;
	overflow:hidden;
}


.footer_top_light{
	position:absolute;
	left:0px;
	top:-6px;
	z-index:21;
	width:100%;height:10px;
	background-image:url('/img/cloud_index_news_2_8.png');
	background-position:0px 0px;
	background-repeat:repeat-x;
}

/* Ссылки и тексты */
.important_texts{margin:10px 0px 20px 0px;}

.important_texts > div{
	display:inline-block;
	margin: 0px 20px;
	width:230px;
	text-align:left;
	overflow:hidden;
	vertical-align:top;
}

.important_texts .title{
	display:block;
	margin-bottom:12px;
	font:18px/40px Arial, Helvetica, sans-serif;
	font-weight:bold;
	border-bottom: 2px dotted rgb(194,194,194);
}

.important_texts .text{
	display:block;
	font:13px/16px Arial, Helvetica, sans-serif;
}

.important_texts .text a{display:block;color:rgb(244,244,244);}
.important_texts .text a:hover{color:rgb(255,255,255);text-decoration:underline;}

/* Переключатели вида сайта */
.site_footer .view_site_mode_div{
	margin-bottom:20px;
	font:14px/14px Arial, Helvetica, sans-serif;
	color:rgb(124,147,186);
}
.site_footer .view_mode_switcher, .site_footer .view_mode_separator{display:inline-block;}
.site_footer .view_mode_switcher{text-decoration:underline;cursor:pointer;}
.site_footer .view_mode_switcher:hover{text-decoration:none;color:rgb(134,167,212);}

/* Лайки facebook */
.site_footer .fb_div{margin-bottom:5px;}

.site_footer .fb-like{display:inline-block;}
.site_footer .fb-like.for_full_ver{margin-bottom:5px;}
.site_footer .fb-like.for_mobile_ver{display:none;}

body.mobile .fb-like.for_full_ver{display:none;}
body.mobile .fb-like.for_mobile_ver{display:inline-block;margin-bottom:8px;}

/* Рейтинги и счетчики сайтов */
.site_footer .ratings_div{margin-bottom:8px;}
/*.site_footer .ratings_div div{
	display:inline-block;
	width:88px;height:31px;
	background-image:url('/img/footer_ratings.png');
	background-repeat:no-repeat;
}*/

/* Правила использования материалов */
.site_footer .site_rules_to_copy{margin-bottom:0px;}
.site_footer .site_rules_to_copy a{
	font:14px/16px Arial, Helvetica, sans-serif;
	color:rgb(244,244,244);
	text-decoration:underline;
}
.site_footer .site_rules_to_copy a:hover{color:rgb(255,255,255);text-decoration:none;}

/* Копирайт и контакты */
.site_footer .copyright_and_contacts{margin-bottom:60px;font:16px/20px Arial, Helvetica, sans-serif;}

.site_footer .copyright_and_contacts a{color:rgb(244,244,244);text-decoration:underline;}
.site_footer .copyright_and_contacts a:hover{text-decoration:none;}















